.IconLink {
  
  display: flex;
  align-items: center;
  flex-direction: column;
  font-weight: bold;
  &:hover {
      font-size: 14px;
      letter-spacing: 1px;
      text-transform: uppercase;
      font-family: 'PEPSI', georgia, serif;
     }
}

